{% macro header() %}
<header class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3">
  <img target="_blank" rel="noopener noreferrer" src="https://storage.googleapis.com/meditweet-2019.appspot.com/meditweet-03.png" class="logo">
  <h5 class="my-0 mr-md-auto ml-3 mr-3">MediTweet</h5>

  <a href="https://twitter.com/MediTweetVE">
      <i class="fab fa-twitter mr-2"></i>        
  </a>
</header>
{% endmacro %}
